aagc.vo

## Class SetPianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.SetPianoTerapeuticoResponse

-     public class SetPianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per setPianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setPianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="idPianoTerapeutico">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}long">
                     <pattern value="[0-9]*"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected long` | `idPianoTerapeutico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetPianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getIdPianoTerapeutico()` Recupera il valore della proprietà idPianoTerapeutico.
    `void` | `setIdPianoTerapeutico(long value)` Imposta il valore della proprietà idPianoTerapeutico.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### idPianoTerapeutico

          protected long idPianoTerapeutico

  - ### Constructor Detail

    - #### SetPianoTerapeuticoResponse

          public SetPianoTerapeuticoResponse()

  - ### Method Detail

    - #### getIdPianoTerapeutico

          public long getIdPianoTerapeutico()

      Recupera il valore della proprietà idPianoTerapeutico.

    - #### setIdPianoTerapeutico

          public void setIdPianoTerapeutico(long value)

      Imposta il valore della proprietà idPianoTerapeutico.